## r-cran-xslt 1.3

=== DESCRIPTION ===
Package: xslt
Version: 1.3
Title: Extensible Style-Sheet Language Transformations
Description: An extension for the 'xml2' package to transform XML documents
    by applying an 'xslt' style-sheet.
Author: Jeroen Ooms
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
URL: https://github.com/ropensci/xslt
BugReports: https://github.com/ropensci/xslt/issues
Depends: xml2 (>= 1.1.0)
LinkingTo: Rcpp, xml2
SystemRequirements: libxslt: libxslt1-dev (deb), libxslt-devel (rpm)
License: GPL (>= 2)
RoxygenNote: 6.0.1
Suggests: testthat
NeedsCompilation: yes
Packaged: 2017-11-18 22:12:18 UTC; jeroen
Repository: CRAN
Date/Publication: 2017-11-18 22:28:07 UTC

=== debian/changelog ===
r-cran-xslt (1.3-1) unstable; urgency=medium

  * Initial release (closes: #908466)

 -- Andreas Tille <tille@debian.org>  Mon, 10 Sep 2018 11:50:07 +0200

=== debian/control ===
Source: r-cran-xslt
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-xml2,
               r-cran-rcpp,
               libxslt1-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xslt
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xslt.git
Homepage: https://cran.r-project.org/package=xslt

Package: r-cran-xslt
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: extensible style-sheet language transformations for GNU R
 This GNU R package is an extension for the 'xml2' package to transform
 XML documents by applying an 'xslt' style-sheet.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/xslt_([-\d.]*)\.tar\.gz

## r-cran-xslt 1.4.1

=== DESCRIPTION ===
Package: xslt
Version: 1.4.1
Title: Extensible Style-Sheet Language Transformations
Description: An extension for the 'xml2' package to transform XML documents
    by applying an 'xslt' style-sheet.
Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
      comment = c(ORCID = "0000-0002-4035-0289"))
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
URL: https://docs.ropensci.org/xslt (website)
        https://github.com/ropensci/xslt (devel)
BugReports: https://github.com/ropensci/xslt/issues
Depends: xml2 (>= 1.3.0)
Imports: Rcpp
LinkingTo: Rcpp, xml2
SystemRequirements: libxslt: libxslt1-dev (deb), libxslt-devel (rpm)
License: GPL (>= 2)
RoxygenNote: 6.0.1
Suggests: testthat
NeedsCompilation: yes
Packaged: 2020-04-15 19:05:09 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
Repository: CRAN
Date/Publication: 2020-04-15 21:00:03 UTC

=== debian/changelog ===
r-cran-xslt (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 17 Apr 2020 09:23:05 +0200

r-cran-xslt (1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * rename debian/tests/control.autodep8 to debian/tests/control
    (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 05 Apr 2020 09:44:59 +0200

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-xml2,
+               r-cran-xml2 (>= 1.3.0),
                r-cran-rcpp,
                libxslt1-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xslt
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xslt.git
 Homepage: https://cran.r-project.org/package=xslt
+Rules-Requires-Root: no
 
 Package: r-cran-xslt
 Architecture: any

## r-cran-xslt 1.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: xslt
-Version: 1.4.1
+Version: 1.4.2
 Title: Extensible Style-Sheet Language Transformations
 Description: An extension for the 'xml2' package to transform XML documents
     by applying an 'xslt' style-sheet.
@@ -17,7 +17,7 @@
 RoxygenNote: 6.0.1
 Suggests: testthat
 NeedsCompilation: yes
-Packaged: 2020-04-15 19:05:09 UTC; jeroen
+Packaged: 2020-05-16 10:42:00 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
 Repository: CRAN
-Date/Publication: 2020-04-15 21:00:03 UTC
+Date/Publication: 2020-05-17 05:00:02 UTC

=== debian/changelog ===
r-cran-xslt (1.4.2-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:51:35 +0000

r-cran-xslt (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 10:38:50 +0200

## r-cran-xslt 1.4.3

=== DESCRIPTION ===
Package: xslt
Version: 1.4.3
Title: Extensible Style-Sheet Language Transformations
Description: An extension for the 'xml2' package to transform XML documents
    by applying an 'xslt' style-sheet.
Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
      comment = c(ORCID = "0000-0002-4035-0289"))
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
URL: https://docs.ropensci.org/xslt/ (website)
        https://github.com/ropensci/xslt (devel)
BugReports: https://github.com/ropensci/xslt/issues
Depends: xml2 (>= 1.3.0)
Imports: Rcpp
LinkingTo: Rcpp, xml2
SystemRequirements: libxslt: libxslt1-dev (deb), libxslt-devel (rpm)
License: GPL (>= 2)
RoxygenNote: 6.0.1
Suggests: testthat
NeedsCompilation: yes
Packaged: 2021-05-05 13:38:26 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
Repository: CRAN
Date/Publication: 2021-05-05 14:00:03 UTC

=== debian/changelog ===
r-cran-xslt (1.4.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-xml2.

 -- Andreas Tille <tille@debian.org>  Sun, 15 Aug 2021 08:32:20 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-xml2 (>= 1.3.0),
+               r-cran-xml2,
                r-cran-rcpp,
                libxslt1-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xslt
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xslt.git
 Homepage: https://cran.r-project.org/package=xslt

## r-cran-xslt 1.4.4

=== DESCRIPTION ===
Package: xslt
Version: 1.4.4
Title: Extensible Style-Sheet Language Transformations
Description: An extension for the 'xml2' package to transform XML documents
    by applying an 'xslt' style-sheet.
Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
      comment = c(ORCID = "0000-0002-4035-0289"))
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
URL: https://ropensci.r-universe.dev/xslt
        https://docs.ropensci.org/xslt/
BugReports: https://github.com/ropensci/xslt/issues
Depends: xml2 (>= 1.3.0)
Imports: Rcpp
LinkingTo: Rcpp, xml2
SystemRequirements: libxslt: libxslt1-dev (deb), libxslt-devel (rpm)
License: GPL (>= 2)
RoxygenNote: 6.0.1
Suggests: testthat
NeedsCompilation: yes
Packaged: 2023-02-21 15:19:49 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
Repository: CRAN
Date/Publication: 2023-02-21 16:00:02 UTC

=== debian/changelog ===
r-cran-xslt (1.4.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 16:14:15 +0100

=== debian/control ===
Source: r-cran-xslt
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xslt
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xslt.git
Homepage: https://cran.r-project.org/package=xslt
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-xml2 (>= 1.3.0),
               r-cran-rcpp,
               libxslt1-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-xslt
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: extensible style-sheet language transformations for GNU R
 This GNU R package is an extension for the 'xml2' package to transform
 XML documents by applying an 'xslt' style-sheet.

## r-cran-xslt 1.4.5

=== debian/changelog ===
r-cran-xslt (1.4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 26 Jun 2024 09:22:33 +0900

=== debian/control ===
Source: r-cran-xslt
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-xml2,
               r-cran-rcpp,
               libxslt1-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xslt
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xslt.git
Homepage: https://cran.r-project.org/package=xslt
Rules-Requires-Root: no

Package: r-cran-xslt
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: extensible style-sheet language transformations for GNU R
 This GNU R package is an extension for the 'xml2' package to transform
 XML documents by applying an 'xslt' style-sheet.

## r-cran-xslt 1.4.6

=== debian/changelog ===
r-cran-xslt (1.4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 09:54:01 +0900

## r-cran-xslt 1.5.0

=== debian/changelog ===
r-cran-xslt (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 27 Jan 2025 14:31:48 +0900

## r-cran-xslt 1.5.1

=== DESCRIPTION ===
Package: xslt
Version: 1.5.1
Title: Extensible Style-Sheet Language Transformations
Description: An extension for the 'xml2' package to transform XML documents
    by applying an 'xslt' style-sheet.
Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroenooms@gmail.com",
      comment = c(ORCID = "0000-0002-4035-0289"))
Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
URL: https://ropensci.r-universe.dev/xslt
        https://docs.ropensci.org/xslt/
BugReports: https://github.com/ropensci/xslt/issues
Depends: xml2 (>= 1.3.0)
Imports: Rcpp
LinkingTo: Rcpp, xml2
SystemRequirements: libxslt: libxslt1-dev (deb), libxslt-devel (rpm)
License: GPL (>= 2)
RoxygenNote: 6.0.1
Suggests: testthat
NeedsCompilation: yes
Packaged: 2025-02-27 17:23:03 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
Repository: CRAN
Date/Publication: 2025-02-27 23:00:02 UTC

=== debian/changelog ===
r-cran-xslt (1.5.1-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 08:17:53 +0200

r-cran-xslt (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 04 Mar 2025 11:06:36 +0900

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-xml2,
                r-cran-rcpp,
                libxslt1-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xslt
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xslt.git
 Homepage: https://cran.r-project.org/package=xslt
